<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class ContactRequirement extends Model
{
    use HasFactory;

    public function requirement()
    {
        return $this->belongsTo('App\Models\Requirement', 'requirement_id');
    }
}
